/* =====================================
   Tablettes (portrait et paysage) (769px à 1024px)
   ===================================== */
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .main{
        height: 50vh;
    }

    .main-cover{
        z-index: 100;
        background: linear-gradient(to top, var(--inotic-primary) 0%, color-mix(in srgb, var(--inotic-secondary), transparent 80%) );
        position: relative;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .container-fluid {
        padding-left: 20px !important; 
        padding-right: 20px !important;
    }
    
    .navbar .container-fluid {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .navbar-brand {
        margin-left: 75px !important;
        padding: 0;
    }

    .logo {
        width: 100px; 
        margin-left: 0 !important;
    }
        
    .container-fluid {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .navbar {
        background-color: transparent !important;
        position: fixed !important; 
        width: 100%;
        z-index: 1050;
    }

    .navbar.navbar-open {
        background-color: var(--inotic-primary) !important;
    }
    
    .navbar-nav {
        margin-right: 0 !important; 
    }

    .navbar-brand {
        margin-top: 0 !important; 
    }

   .main-title-container {
        width: 80%;
        margin: 0 auto;
        padding-top: 125px;
        text-align: left;
    }


    .main-top-text{
        font-size: 20px;
        letter-spacing: 3px;
    }

    .main-btns{
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        align-items: start;
        gap: 10px;
    }

    .main-bottom-text{
        font-size: 30px;
        letter-spacing: 5px;
    }

    .main-subtitle{
        font-size: 14px;
    }

    .navbar-toggler {
        border-color: none !important;
        border: none !important;
        color: none !important;
    }

    .navbar-toggler:focus {
        outline: none !important;
        box-shadow: none !important;
    }

    .navbar-toggler-icon {
        filter: invert(1); 
    }

    .navbar-nav{
        margin-left: 50px !important;
    }

    .navbar-scrolled {
        background-color: var(--inotic-primary) !important;
        box-shadow: 0 2px 10px rgba(0,0,0,0.2) !important;
    }

    .btn-devis{
        font-size: 14px !important;  
    }

    .social-media-container{
      left: 90%;
      top: 55%;
    }

    .icons-container{
        height: 30px;
        width: 30px;
    }

    .icons{
        font-size: 20px;
        color: white;
    }

    .btn-play{
        width: 35px;
        height: 35px;
    }

    .btn-play > i {
        font-size: 25px;
    }

     h1{
        font-size: 20px !important;
    }

    h2, h5{
        font-size: 13px;
    }

    .services-description{
        font-size: 12px !important;
    }

    .services-btn{
      font-size: 12px !important;
    }

    .about-image{
        width: 100%;
        height: 400px;
    }

    .about-description{
        width: 100%;
        height: auto;
        font-size: 12px;
    }

    .icon-value{
        border-radius: 50px;
        width: 70px;
        height: 70px;
    }

    .icon-value > i {
        text-align: center;
        color: white;
        font-size: 25px;
    }

    .value-icon-title{
        font-size: 16px;
        color: white;
    }

    .value-desc{
        font-size: 13px;
        text-align: center;
        color: white;
        width: 180px;
    }

    .poster-container{
        max-height: 450px;
        padding: 0.5rem;
    }


    .poster{
        height: auto;
    }

    .scroll-item{
        width: 180px;
        height: 180px;
    }
    
    .logo-card{
        width: 80px;
        height: 80px;
    }

     .click2create > h2 {
        font-size: 18px !important;
    }

    .click2create > p {
        font-size: 14px;
    }

}

@media screen and (min-width: 992px) and (max-width: 1024px){
  .about-image{
        width: 100%;
        height: 300px;
    }
}